import 'package:json_annotation/json_annotation.dart';

part 'stripe_user.model.g.dart';

@JsonSerializable()
class StripeUser {

  StripeUser();

  factory StripeUser.fromJson(Map<String, dynamic> json) => _$StripeUserFromJson(json);
  Map<String, dynamic> toJson() => _$StripeUserToJson(this);

  int id;
  int user_id;
  int company_id;
  String card_brand;
  String card_last_four;
  bool is_stripe_active;
  String stripe_id;

}